package com.storlead.knowledge.enums;

import lombok.Getter;

/***
 * 索引技术枚举
 */
@Getter
public enum IndexingTechniqueEnum {
    /**
     * 好质量
     */
    QUALITY(0,"high_quality"),

    /**
     * 经济
     */
    ECONOMY(1, "economy"),
    ;

    public Integer code;

    public String desc;

    IndexingTechniqueEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
